
Base Distribution - Story # 7214

Status: Resolved Priority: Should have
Author: Daniel Poetzinger Category:
Created: 2010-04-11 Assigned To:
Updated: 2011-05-05 Due date:
Subject: As a Editor I want to login and a basic editor interface should be loaded.
Description

criteria:

    -  I can add "/typo3" to the Url and a login-screen is shown, that looks like the PSD
        -  own extjs theme should be used
        -  layout is not "final" but more "example" like

    -  If I type wrong credentials an error should be shown
    -  If I type in the correct credentials a basic BE is loaded (and below I see the page from before)
    -  a Selenium-Test tests the sucessful login for the demopackage

Related issues:
related to TYPO3.Neos - Task # 7549: Implement a generic configuration contai... Closed 2010-04-30
related to TYPO3.Neos - Task # 7346: Implement a backend controller, web entr... Resolved
related to TYPO3.Neos - Task # 7347: Implement a login controller Resolved
related to TYPO3.Neos - Task # 7349: Resolve issue #7113: Make view resolutio... Resolved
related to TYPO3.Neos - Task # 7350: Implement proper inclusion of the JavaSc... Resolved
related to TYPO3.Neos - Task # 7351: Implement detection of the JS bootstraps... Closed
related to TYPO3.Neos - Task # 7352: Implement selenium tests Resolved 2010-05-01
related to TYPO3.Neos - Task # 7532: Implement a login screen Resolved 2010-04-29

History
#1 - 2010-04-11 21:01 - Daniel Poetzinger
- Category set to 688

#2 - 2010-04-16 14:29 - Robert Lemke
- Project changed from 1204 to Core Team
- Category deleted (688)

#3 - 2010-04-16 14:30 - Robert Lemke
- Status changed from New to Accepted
- Target version set to 518

#4 - 2010-04-16 14:30 - Robert Lemke
- Tracker changed from Task to Story

#5 - 2010-05-14 21:16 - Karsten Dambekalns
- % Done changed from 0 to 50

#6 - 2010-05-28 16:56 - Robert Lemke
- % Done changed from 50 to 100

#7 - 2010-05-28 17:06 - Robert Lemke
- Status changed from Accepted to Resolved
#8 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)
